
/* Clear Fix */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* Resets */

a{text-decoration: none;}
a:hover{text-decoration: none;}
body,h1,h2,h3,p{margin: 0; padding: 0;}

hr{
border-top: solid 1px #ccc;
border-bottom: none;
}

/* Content */

body{
    font-family: Arial, Helvattica, sans-serif;
    font-size: 14px;
    color: #666666;
	background-color: #dddddd;
}

a{color: #031893;}
a:hover{color: #1b1073; text-decoration: underline;}
a img{outline: none; margin: 0; padding: 0; border: 0;}

.antispam { display:none;}

h1{font-family: Arial, Helvattica, sans-serif; font-size: 20px; color: #666666; font-weight: 100; margin: 0; padding: 0;}
h2{font-family: Arial, Helvattica, sans-serif; font-size: 20px; color: #ffffff; font-weight: 100; font-style: italic; margin: 0; padding: 0;}
h3{font-family: Arial, Helvattica, sans-serif; font-size: 16px; color: #ffffff; font-weight: 100; margin: 0; padding: 0;}
h4{font-family: Arial, Helvattica, sans-serif; font-size: 20px; color: #ffffff; font-weight: 100; margin: 0; padding: 0;}
h5{font-family: Arial, Helvattica, sans-serif; font-size: 16px; color: #000000; font-weight: 100; margin: 0; padding: 0;}
h6{font-family: Arial, Helvattica, sans-serif; font-size: 14px; color: #999999; font-weight: 100; font-style: italic; margin: 0; padding: 0;}
h7{font-family: Arial, Helvattica, sans-serif; font-size: 20px; color: #031893; font-weight: 100; font-style: italic; margin: 0; padding: 0;}

style1{color: #031893; font-weight: bold;}
style2{color: #666666; font-size: 12px;}
style3{color: #ffffff;}
style4{color: #666666; font-size: 12px; font-style:italic;}
style5{color: #666666; font-size: 10px;}
style6{color: #031893;}

/* Common Styles */

.container {
    width: 1024px;
    float: none;
    margin: 0 auto;
    padding: 0;
}

fieldset {
	border: 1px solid #ccc;
    padding: 20px;
}

legend {
    font-weight: bold;
	border: none;
	padding: 5px;
}

.topSpan {
	z-index: 999;
	position: relative;
	height: 100px;
	background-color: #ffffff;
}

.sliderSpan {
	position: relative;
	z-index: 200;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#da251c+0,950c14+100 */
    background: rgb(3,24,147,1); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(3,24,147,1) 0%, rgba(27,16,115,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(3,24,147,1) 0%,rgba(27,16,115,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(3,24,147,1) 0%,rgba(27,16,115,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031893', endColorstr='#1b1073',GradientType=0 ); /* IE6-9 */
}

.sliderSpan2 {
	display: none;
}

.copyWhite {
	float: left;
	position: relative;
	padding: 0 20px;
	width: auto;
	height: auto;
	background-color: #ffffff;
}

/* topSpan Styles - Start */

.topLeft {
	float: left;
	width: 20px;
	height: 100px;
	background-color: #ffffff;
}

.logo {
	z-index: 999;
	float: left;
	height: 100px;
	width: 308px;
	background-color: #ffffff;
}

.logo img{
	z-index: 999;
	height: 100px;
	width: 308px;
}

.menu {
	float: left;
	width: 676px;
	height: 100px;
	background-color: #ffffff;
	text-align: right;
}

.menuBtn{
	display: none;
	cursor: pointer;
    margin: 0;
    padding: 0;
}

.topRight {
	float: left;
	width: 20px;
	height: 100px;
	background-color: #ffffff;
}

/* navigation - Start */

.menuBtn {
	display: none;
	cursor: pointer;
    margin: 0;
    padding: 0;
}

.nav2{
    display: none;
}

.nav{
	z-index: 100;
	position: relative;
	float: left;
	width: 676px;
	height: 100px;
	padding: 0;
	margin: 0;
	text-align: right;
}

/* New Nav with sub menu's */

.nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

.nav ul li {
    display:inline-block;
    position:relative;
}

/* sub navigation */

.nav li ul {    
    z-index: 150;
    background-color: #363636;
	background-color: rgba(54,54,54,0.7);
	color: #ffffff;
    position: absolute;
    left: 0;
    top: 100px; /* make this equal to the line-height of the links (specified below) */
    width: 250px;
}

.nav li li {
    position: relative;
    margin: 0;
    display: block;
}

.nav li li ul {
    position: absolute;
    top: 0;
    left: 200px; /* make this equal to the width of the sub nav above */ 
    margin: 0;
	background-color: #666666;
	background-color: rgba(102,102,102,0.9);
}

/* style all links */

.nav li a {
	height: 100px;
    line-height: 100px;
}

.nav a {
	display: block;
    padding: 0 10px;
	font: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #666666;
	margin: 0;
}

.nav a:hover{
    background-color: #666666;
	color: #ffffff;
	text-decoration: none;
}

/* style sub level links */

.nav li li a {
    border-bottom: solid 1px #fff;
    margin: 0;
    padding: 5px 10px;
	height: 20px;
    line-height: 20px;
	color: #ffffff;
}

nav li li:last-child a {
    border-bottom: none;
}

.nav li li a:hover{
    background-color: #031893;
	color: #ffffff;
	text-decoration: none;
}

/* hide sub menu links */

ul.sub-menu {
    display: none;
}

.textbox {
	clear: both;
}

/* navigation - End */

/* topSpan Styles - End */



/* sliderSpan Styles - Start */


/* sliderSpan Styles - End */



/* contentSpan Styles - Start*/

.copyHeading {
	float: left;
	width: 984px;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: solid 1px #cccccc;
}

/* Blue Bar Homepage Styles */

.copyBlue {
	float: left;
	position: relative;
	padding: 0 20px;
	width: auto;
	height: 50px;
	color: #ffffff;
	background-color: #333333;
}

.blueHeading {
	float: left;
	width: 984px;
	height: 50px;
	line-height: 50px;
	text-align: left;
}

.copyBlue2 {
	display: none;	
}

/* contentSpan Styles - Start*/

/* Applications Homepage Styles */

.copyGrey {
	float: left;
	position: relative;
	padding: 10px 22px;
	padding-top: 15px;
	margin: 0 auto;
	width: 980px;
	height: auto;
	min-height: 50px;
	background-color: #ededed;
	text-align: center;
	border-bottom: solid 1px #cccccc;
}

.application {
	float: left;
	width: 155px;
	height: auto;
	padding: 4px;
	margin: 0 auto;
	text-align: center;
}

.application2 {
	float: left;
	width: 155px;
	height: auto;
	padding: 4px;
	margin: 0 auto;
	text-align: center;
}

.appImg {
	float: left;
	width: 155px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.appImg img {
	width: 70px;
	height: auto;
}

.appCopy {
	float: left;
	width: 155px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

/* contentSpan Styles - Start*/

.mainCopy {
    float: left;
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.brochureBtn {
	margin-top: 30px;
	margin-bottom: 20px;
}

.brochureBtn a{
	padding: 10px;
	border:1px solid #ffffff;
	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
	background-color:#333333;
    color: #ffffff;
	text-decoration: none;
}

.brochureBtn a:hover{
	background-color:#031893;
    color: #ffffff;
}

/* contact columns */

.contactCol1 {
    float: left;
	width: 458px;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
	margin-right: 24px;
}

.contactCol2 {
    float: left;
	width: 458px;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
}

.contactHeading {
    float: left;
	width: 458px;
	height: auto;
	padding-bottom: 20px;
}

.contactCol3 {
    float: left;
	width: 100%;
	height: auto;
	padding-top: 30px;
}

iframe {
    width: 100%;
	height: 200px;
}
/* btmSpan Styles - Start */

.footer {
	float: left;
    position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.footerSocial {
	float: left;
	width: 984px;
	height: auto;
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 30px;
	text-align: center;
}

.copyright {
	float: left;
	width: 984px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 10px;
}

/* Social Icons */

.footerSocial ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footerSocial ul li {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footerSocial ul li a {
  border-radius: 45px;
  margin-left: 3px;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  background-color: #666666;
}

.footerSocial ul li a:hover {
  color: #ffffff;
  background-color: #031893;
}

.footerSocial ul li a.facebook {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
}

.footerSocial ul li a.linkedin {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.footerSocial ul li a.facebook:hover {
  background-color: #031893;
}

.footerSocial ul li a.linkedin:hover {
  background-color: #031893;
}


/* btmSpan Styles - End */

/* Contact Form Styles */

#form
{
	min-width:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
}

#form p
{
    font-size:14px;
    color:#999;
	font-family: Arial, Helvetica, sans-serif;
}

#form .form-group p{
	padding-bottom: 5px;
}

#form .form-group {
	width: auto;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
}

#form input {
    width: auto;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#222;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}

#form textarea, message {
    width: 98%;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	font-size:14px;
    color:#222;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}

#form input[type="text"] {
    width: 98%;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	font-size:14px;
    color:#222;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}

button
{
	width:100%;
    padding:5px;
	font-size: 14px;
	font-weight: bold;
	cursor:pointer;
	color: #fff;
	background-color: #999;
	border: solid 1px #999;
}
    
button:hover
{
	background-color: #031893;
	color: #ffffff;
		border: solid 1px #031893;
}


